Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1100205 - PRD35 - [RFE] Allow setup of ovirt-engine-reports on separate machine
Summary: PRD35 - [RFE] Allow setup of ovirt-engine-reports on separate machine
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-reports
Version: 3.5.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: 3.5.0
Assignee: Yedidyah Bar David
QA Contact: movciari
URL: http://www.ovirt.org/Features/Separat...
Whiteboard: integration
Depends On: 1080997 1080998 1100200 1155596 1157220
Blocks: 1121878 rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-05-22 09:08 UTC by Shirly Radco
Modified: 2015-02-11 18:17 UTC (History)
11 users (show)

Fixed In Version: vt10
Doc Type: Enhancement
Doc Text:
Clone Of: 1080998
Environment:
Last Closed: 2015-02-11 18:17:24 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:0176 normal SHIPPED_LIVE rhevm-reports 3.5 bug fix and enhancement update 2015-02-11 23:11:58 UTC
oVirt gerrit 27285 master MERGED packaging: setup: Update postgresql.conf listen_address Never
oVirt gerrit 27502 master MERGED packaging: setup: Allow separate hosts for dwh/reports Never
oVirt gerrit 28479 master MERGED packaging: setup: allow reports on separate host Never

Description Shirly Radco 2014-05-22 09:08:12 UTC
+++ This bug was initially created as a clone of Bug #1080998 +++

Allow ovirt-engine-reports to be installed and configured by engine-setup on a separate machine, without requiring ovirt-engine to be on the same host.

Comment 2 Yedidyah Bar David 2014-11-20 12:53:12 UTC
See bug 1121878 for docs of this feature.

Comment 3 movciari 2014-12-08 12:23:07 UTC
since this is a PRD, and i don't know about any blockers and for most bugs there is a workaround, i'm putting this to verified

Comment 4 Shirly Radco 2014-12-08 12:31:40 UTC
I don't understand.
Was this fully verified / tested?

Not having any blockers or having workarounds for most bugs doesn't mean this was fully tested.

Please provide more details.

Thank you,
Shirly

Comment 5 movciari 2014-12-11 12:06:39 UTC
we were asked to put PRD/RFE bugs to verified if there are no blockers and at least the basic functionality is working

Comment 7 errata-xmlrpc 2015-02-11 18:17:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2015-0176.html


Note You need to log in before you can comment on or make changes to this bug.